<?php

namespace App\Filament\Resources\NotInStockResource\Pages;

use App\Filament\Resources\NotInStockResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditNotInStock extends EditRecord
{
    protected static string $resource = NotInStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
